Lockdown 0.5.10

What: Lockdown is an authorization/authentication gem for RubyOnRails 2.x
This version bundles Classy Inheritance to simplify the management screens. There is also a lot of template cleanup in this release.
There were no changes to the security engine.

If you have questions, please visit the forum. If you’ve found a bug or want to request an enhancement, please visit the issue tracker.

thanks,
andy